# Interface BimTransform

interface BimTransform {
qw: number;
qx: number;
qy: number;
qz: number;
sx: number;
sy: number;
sz: number;
x: number;
y: number;
z: number;
}

##### Index

### Properties

qw
qx
qy
qz
sx
sy
sz
x
y
z

## Properties

### `Readonly` qw

qw: number

### `Readonly` qx

qx: number

### `Readonly` qy

qy: number

### `Readonly` qz

qz: number

### `Readonly` sx

sx: number

### `Readonly` sy

sy: number

### `Readonly` sz

sz: number

### `Readonly` x

x: number

### `Readonly` y

y: number

### `Readonly` z

z: number